########## 微信小程序配置 ##########

# [dev, prod]
pay.wx.env = "dev"

#========== 开发环境 ==========

#小程序ID
wx.dev.appId=wx0686d352293be639
#小程序密钥
wx.dev.secret=41d2123d92a15bcdcd589b4695e86701
#商户号
wx.dev.mchId=1517534731
#支付签名
wx.dev.paySignKey=U5XYsGSLMhhNFDBUWfgPGLsF3rG7GTXq
#交易类型
wx.dev.tradeType=JSAPI
#证书名称，对应不同的商户号
wx.dev.certName=/cert/apiclient_cert.p12
#支付回调地址
wx.dev.notifyUrl=http://qhdswl.f3322.net:9001/platform-framework/api/pay/notify
#获取code的请求地址
wx.dev.getCode=https://open.weixin.qq.com/connect/oauth2/authorize?appid=%s&redirect_uri=%s&response_type=code&scope=%s&state=STAT#wechat_redirect
#获取Web_access_tokenhttps的请求地址
wx.dev.webAccessTokenhttps = https://api.weixin.qq.com/sns/jscode2session?appid=%s&secret=%s&js_code=%s&grant_type=authorization_code
#拉取用户信息的请求地址
wx.dev.userMessage=https://api.weixin.qq.com/sns/userinfo?access_token=%s&openid=%s&lang=zh_CN
#微信统一下单接口路径
wx.dev.uniformorder=https://api.mch.weixin.qq.com/pay/unifiedorder
#退款地址
wx.dev.refundUrl=https://api.mch.weixin.qq.com/secapi/pay/refund
#退款回调地址
wx.dev.refundNotifyUrl=http://qhdswl.f3322.net:9001/platform-framework/api/pay/refundNotify
#退款查询地址
wx.dev.refundqueryUrl=https://api.mch.weixin.qq.com/pay/refundquery
#微信查询订单状态
wx.dev.orderquery=https://api.mch.weixin.qq.com/pay/orderquery
#服务器Ip
wx.dev.spbillCreateIp=127.0.0.1



#========== 生产环境 ==========

#小程序ID
wx.prod.appId=wx418f84eeb3487503
#小程序密钥
wx.prod.secret=52776df5276aa5f334d0cad3f60e8fba
#商户号
wx.prod.mchId=
#支付签名
wx.prod.paySignKey=
#交易类型
wx.prod.tradeType=JSAPI
#证书名称，对应不同的商户号
wx.prod.certName=/cert/apiclient_cert.p12
#支付回调地址
wx.prod.notifyUrl=http://fly2you.cn/pwm/api/pay/notify
#获取code的请求地址
wx.prod.getCode=https://open.weixin.qq.com/connect/oauth2/authorize?appid=%s&redirect_uri=%s&response_type=code&scope=%s&state=STAT#wechat_redirect
#获取Web_access_tokenhttps的请求地址
wx.prod.webAccessTokenhttps = https://api.weixin.qq.com/sns/jscode2session?appid=%s&secret=%s&js_code=%s&grant_type=authorization_code
#拉取用户信息的请求地址
wx.prod.userMessage=https://api.weixin.qq.com/sns/userinfo?access_token=%s&openid=%s&lang=zh_CN
#微信统一下单接口路径
wx.prod.uniformorder=https://api.mch.weixin.qq.com/pay/unifiedorder
#退款地址
wx.prod.refundUrl=https://api.mch.weixin.qq.com/secapi/pay/refund
#退款回调地址
wx.prod.refundNotifyUrl=http://qhdswl.f3322.net:9001/platform-framework/api/pay/refundNotify
#退款查询地址
wx.prod.refundqueryUrl=https://api.mch.weixin.qq.com/pay/refundquery
#微信查询订单状态
wx.prod.orderquery=https://api.mch.weixin.qq.com/pay/orderquery
#服务器Ip
wx.prod.spbillCreateIp=127.0.0.1


